iPhone 7

Известный хакер Лука Тодеско написал в своём твиттере о том, что он собирается выпустить джейлбрейк iOS 10.2 для новых моделей iPhone.


В настоящее время взлом iPhone 7 и iPhone 7 Plus возможен, но для этого на них должна быть установлена iOS версии 10.1 или 10.1.1. Взломать iOS 10.2 на этих устройствах пока нельзя.

Лука Тодеско выпустил джейлбрейк Yalu для взлома iOS 10.2 около недели назад. Изначально этот инструмент был совместим только с iPhone 6, iPhone 6 Plus, iPhone SE и iPad Pro, но затем получил поддержку большинства смартфонов и планшетов Apple, оснащённых 64-битными процессорами. Сейчас джейлбрейк находится в статусе бета-версии, поэтому может вызывать проблемы.

Инструкция по джейлбрейку устройств на базе iOS 10.2, а также список совместимых твиков опубликованы на нашем сайте.